SET IDENTITY_INSERT DictTransAutoWindingGroups ON

INSERT INTO DictTransAutoWindingGroups (ID, Description, HVMVSchemeID, LVSchemeID, PhaseShift_HV_MV, PhaseShift_HV_LV) VALUES (1, 'Yн_авто/Yн_авто/Д-0-11', 7, 5, 0, 11)

SET IDENTITY_INSERT DictTransAutoWindingGroups OFF
